Subject: Filtering out my own postings

From: Scott Leibrand <[email-masked]>
Date: Mon, 27 Dec 1999 22:19:17 -0800 (PST)

I just set up a Pine Filter to try to filter out all my own postings to
this newsgroup.  The filter looks like this:

>From pattern    = leib
Current Folder Type =
            (*)  News
Filter Action   =
            (*)  Delete

It successfully deletes all my own postings so I don't see them, but I've
got comp.mail.pine set up as an incoming folder, and it keeps insisting I
have two recent messages every time I open comp.mail.pine.  It never seems
to "delete" them like it should, and it never gives me a chance to do it
manually, since they get deleted from the index.  Does anyone know if it's
possible to make Pine's filters work right on an incoming-folder
newsgroup?

BTW, the newsgroup is defined in the incoming-folder-list as:

        "comp.mail.pine" {news.u.washington.edu/nntp}comp.mail.pine

Thanks,
-- 
Scott Leibrand
[email-masked]
http://students.washington.edu/leibrand
* RCW 19.190 notice: This email address is located in Washington State. *
* Unsolicited commercial email may be billed $500 per message.          *

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------